# Home Assistant + Grafana

## Crash course 

```
git clone <repo>
cd harf
bash install.sh
```
## Testing with docker

```
docker build -t harf:latest . 
docker run --rm -d --name harf --tmpfs /tmp --tmpfs /run --tmpfs /run/lock -v /sys/fs/cgroup:/sys/fs/cgroup:ro harf 
docker exec -it harf bash /opt/install.sh
docker stop harf 
```

# Why 

We needed an install script to configure as services 

- Home Assistant
- Prometheus
- Grafana
